Account - Change Status
Change an Account’s Status
POST /accounts/{email}/statusChange endpoint disables or re-enables an account’s access to the Console, depending on the status sent in the request body.
Authentication
x-api-keystring
API keys are used to authenticate the requests.
Path parameters
email
Request
This endpoint expects an object.
status
The desired account status. DEACTIVATED permanently revokes the account’s access to the Console and terminates any active sessions immediately. ACTIVE re-enables access for a previously deactivated account.
Allowed values:
Response
OK
name
email
role
The account’s role. This is either a built-in role name or a custom role name defined in your tenant.
status
Allowed values:
createdTimestamp
lastLoginTimestamp
Errors
404
Not Found Error